Page MenuHomePhabricator

Make search API respond similar to topiclist API
Closed, ResolvedPublic

Event Timeline

matthiasmullie claimed this task.
matthiasmullie raised the priority of this task from to Needs Triage.
matthiasmullie updated the task description. (Show Details)
matthiasmullie added a subscriber: matthiasmullie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 2 2015, 3:55 PM

Change 223018 had a related patch set uploaded (by Matthias Mullie):
Make search API output very similar to view-topiclist

https://gerrit.wikimedia.org/r/223018

Change 223018 merged by jenkins-bot:
Make search API output very similar to view-topiclist

https://gerrit.wikimedia.org/r/223018

Mattflaschen-WMF triaged this task as Medium priority.Jul 8 2015, 11:55 PM
DannyH closed this task as Resolved.Jul 15 2015, 10:41 PM
DannyH added a subscriber: DannyH.